[preferences]
combat_looks=1
combat_speed=50
player_speedup=1
running=1
subtitles=1

[sound]
music_path1=data\sound\music\
music_path2=..\data\sound\music\ 

[system]
critter_dat=..\critter.dat
critter_patches=data\
master_dat=..\master.dat
master_patches=data\
times_run=5